MongoDB driver enhance in OpenSIPS 2.3!

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

MongoDB driver enhance in OpenSIPS 2.3!

Liviu Chircu
Hi all,

It is my pleasure to announce that a MongoDB module enhancement will
make it into the OpenSIPS 2.3 beta! It will include the following:

* support for MongoDB 3.0+ servers
* full support for database commands
* compatibility with libmongoc versions 1.0.0 - 1.6.0

You may learn more about the new module from this OpenSIPS Blog post [1]

Best regards,

[1]:
https://blog.opensips.org/2017/03/07/how-to-use-the-enhanced-mongodb-module-in-opensips-2-3/

--
Liviu Chircu
OpenSIPS Developer
http://www.opensips-solutions.com

OpenSIPS Summit May 2017 Amsterdam
   http://www.opensips.org/events/Summit-2017Amsterdam.html


_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users